<?php

namespace App\Filament\Resources\TempLiveReadingResource\Pages;

use App\Filament\Resources\TempLiveReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListTempLiveReadings extends ListRecords
{
    protected static string $resource = TempLiveReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }

    public function getHeading(): string
    {
        return 'Live Readings';
    }
}
